package com.google.android.gms.internal;

public abstract interface zzo
{
  public abstract void zza(zzr paramzzr)
    throws zzr;
  
  public abstract int zzd();
  
  public abstract int zze();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzo.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */